/*
	/////////////////////
	설명: 첫페지 스타일
	날자: 2012-05
	작성: jcs
	/////////////////////
*/		



/*선군보도,검색,고정배너*/
/*br					{ text-indent:15px; line-height:200%; padding-top:20px;}*/
#pri_body		{ width:1000px; height:auto;  border:0px solid red; margin:0px auto; }
	
	/*왼쪽배너*/			
	#left_banners	{ width:230px; height:auto; border-right:1px #ccc dashed; float:left; text-align:center; float:left }
		.lr_bannerdiv1	{ height:55px;}
		.lr_bannerdiv3	{ height:auto; border:0px solid red; margin-bottom:20px;}
		.lr_bannerdiv2	{ height:auto; border:0px solid red; }
	
	/*가운데부분*/	
	#pri_bd_div	{ width:530px; height:auto; border:0px solid red; float:left }
	/*기본리스트*/
		#pri_bd_listdiv		{ width:530px; height:auto;  float:left;  }
			.pri_bd_lsitem	{ width:530px; height:auto; border-bottom:1px #ccc dashed; float:left; padding-bottom:5px; }
				.pri_bd_lsitem10		{ width:130px; height:auto; text-align:center; float:left; border:0px solid red; position: relative; }
				.pri_bd_lsitem1		{ width:130px; height:auto; text-align:center; float:left; padding-top:10px; }
				.pri_bd_lsitem1 IMG	{ width:110px;height:61px; }
				.pri_bd_lsitem2		{ width:395px; height:auto; border:0px solid red; text-align:left; float:left; padding-top:5px; }
					.pri_bd_lsitem21			{ height:auto; padding:2px; }
						.pri_bd_lsitem211		{ font-size:12px; color:#25a3c7; }
						.pri_bd_lsitem212		{ font-size:14px; font-weight:bold; color:#2f468c;  }
						.pri_bd_lsitem212 strong	{ font-size:16px; }
						.pri_bd_lsitem213		{ font-size:12px; color:#25a3c7; }
					.pri_bd_lsitem22			{ height:auto; padding:2px; }
					.pri_bd_lsitem22 FONT	{ font-size:12px; color:#232323; }
					.pri_bd_lsitem23			{ height:auto; padding:2px; text-align:right; }
					.pri_bd_lsitem23 FONT	{ font-size:11px; color:#808080; }
		/*현시설정*/
	#pri_bd_disconf	{ width:100px; height:auto; border-bottom:0px #ccc dashed; padding-top:5px; }
		#pri_bd_disdiv	{ width:520px;  float:left; font-size:14px; border:0px solid red; margin-top:10px; text-align:center; }
		
			
			
	/*오른쪽배너*/			
	#right_banners	{ width:230px; height:auto; border-left:1px #ccc dashed; float:left; text-align:center; }
		.lr_bannerdiv1	{ height:55px;}
		.lr_bannerdiv3	{ height:auto; border:0px solid red; margin-bottom:20px;}
		.lr_bannerdiv2	{ height:auto; border:0px solid red; }
	
	/*리스트*/	
	#list	{ width:212px; height:auto; border:0px #ccc dashed; line-height:180%; margin-left:10px; float:left; }
		.listicon	{ width:20px; height:auto; margin-top:8px; margin-left:4px; float:left; border:0px #ccc dashed;}
		.listtitle	{ width:180px; font-size:12px; text-align:left; border:0px #ccc dashed; float:left; margin-left: 3px; padding-top: 3px;}
		
		
		
		/*선군보도*/
		#pri_bd_songun	{ width:515px; height:auto; border:0px solid red; float:left }
			#pri_bd_sg1	{ width:30px; height:1px; border:0px solid red; float:left;  }
			#pri_bd_sg3	{ width:505px; font-size:13px; height:auto; border:3px #ef5d30 solid; float:left; padding:5px; line-height:220%;  color:#c93400; }
				#pri_bd_sg30 { width:505px; height:auto; border:0px solid red; margin:5px; }
					.icon	{ width:20px; height:auto; margin-top:3px; line-height:220%; border:0px solid red; float:left;}
					.title	{ width:470px; height:auto; margin-top:3px; line-height:220%; border:0px solid red; float:left; color:#ef5d30;}
					.title A	{ font-size:14px; font-family:바탕, Batang;   color:#c93400; }
		#pri_bd_sg_space	{ width:505px; height:10px;  float:left  }
		
		/*기사*/
		#pri_bd_gisa	{ width:515px; height:auto; border:0px solid red; float:left }
			#pri_bd_gt1	{ width:30px; height:1px; border:0px solid red; float:left;  }
			#pri_bd_gt3	{ width:505px; font-size:13px; height:auto; border:3px #69c solid; float:left; padding:5px; line-height:220%;  color:#69c; }
				#pri_bd_gt30 { width:505px; height:auto; border:0px solid red; margin:5px; }
					.icon	{ width:20px; height:auto; margin-top:3px; line-height:220%; border:0px solid red; float:left;}
					.title1	{ width:470px; height:auto; margin-top:3px; line-height:220%; border:0px solid red; float:left; color:#248;}
					.title1 A	{ font-size:14px; font-family:바탕, Batang;   color:#248; }
		#pri_bd_sg_space	{ width:505px; height:10px;  float:left  }
		
		
		/*검색*/
		#pri_bd_sc_space	{ width:20px; height:150px;  float:left;  }
		#pri_bd_sc_div		{ width:720px; height:auto; border-bottom:1px #ccc dashed; float:left; padding-bottom:5px; border:0px solid red; }
			#pri_bd_sc_src	{ width:260px;  float:left; padding-left:20px; border:0px solid red;}
			#pri_bd_sc_src FORM	{ font-size:12px; }
				#checkbox_sch_title		{  }
				#checkbox_sch_cont	{  }
				#txt_schcont				{ width:100px; }
				#submit_src				{ width:40px;height:20px;  }
			/*네비게이션*/
			.pri_bd_sc_navig	{ width:420px; height:auto; border:1px solid red; text-align:center; padding-left:105px; font-size:14px;  }
			/*검색시 보이는 결과DIV*/
			#pri_bd_sc_srcshow	{ width:700px; height:auto;  float:right; text-align:right; font-size:14px; text-align:left; padding-top:5px; }
			#pri_bd_sc_srcshow .s1{ color:#838383; font-size:13px; }
			#pri_bd_sc_srcshow .s2{ color:red; font-weight:bold; font-size:15px; }
			#pri_bd_sc_srcshow .s3{ color:#68008e; font-weight:bold; font-size:15px; }
		
	
/*라지오,UCC*/	
#sc_radioucc	{ width:1000px; height:auto; margin:0px auto; border:0px #ccc dashed; padding-top:10px; }	
	#sc_rducc_space	{ width:40px; height:150px; border:0px red solid;  float:left; }
	/*라지오*/
	#sc_rd_div				{ width:420px; height:auto; border-top:1px #ccc dashed; float:left; }
		#sc_rd_subtitle	{ width:270px; height:25px; border:0px #ccc dashed; float:left; padding-top:5px; }
		#sc_rd_allview	{ width:140px; height:25px; border:0px #ccc dashed; float:left; padding-top:5px; text-align:right; }
		#sc_rd_itemlist	{ width:415px; height:auto; border-top:0px #ccc dashed; float:left; }
			.sc_rd_item1	{ display:block; padding:4px; font-size:13px; width:308px; height:auto; border-bottom:1px #e9e9e9 dashed; float:left; }
			.sc_rd_item11	{  }
			.sc_rd_item2	{ color:#8f8f8f; display:block; text-align:right; padding:4px; font-size:13px; width:70px; height:auto; border-bottom:1px #e9e9e9 dashed; float:left; }
	/*UCC*/
	#sc_ucc_div			{ width:500px; height:auto; border-top:1px #ccc dashed; border-left:1px #ccc dashed; float:left; }
		#sc_ucc_subtitle	{ width:400px; height:25px; border:0px #ccc dashed; float:left; padding-top:5px; }
		#sc_ucc_subtitle IMG	{ margin-left:20px; }
		#sc_ucc_allview	{ width:85px; height:25px; border:0px #ccc dashed; float:left; padding-top:5px; text-align:right; }
		#sc_ucc_itemlist	{ width:515px; height:auto; border:0px #ccc dashed; float:left; }
			.sc_ucc_itemdiv		{ width:500px; height:auto; border-bottom:0px #ccc dashed; float:left; padding-bottom:15px; }
				.sc_ucc_item1		{ width:150px; height:auto; text-align:center; float:left; padding-top:10px; }
					.sc_ucc_item11	{ width:110px;height:61px; }
				.sc_ucc_item2				{ width:340px; height:auto; text-align:left; float:left; padding-top:5px; border:0px red solid; }
					.sc_ucc_item21		{ height:auto; padding:2px; }
						.sc_ucc_item211	{ font-size:14px; font-weight:bold; color:#2f468c; }
						.sc_ucc_item212	{ font-size:12px; color:#25a3c7;  }
					.sc_ucc_item22		{ height:auto; padding:2px; }
						.sc_ucc_item22 FONT	{ font-size:12px; color:#232323; }	
					.sc_ucc_item23		{ height:auto; padding:2px; }
						.sc_ucc_item23 FONT	{ font-size:11px; color:#808080; }
				
/*추천동영상,많이 본 동영상*/	
#tr_hitbet_div	{ width:1000px; height:auto; margin:0px auto; border:0px #ccc dashed; padding-top:10px; }
	#tr_hitbet_space	{ width:20px; height:150px; border:0px red solid;  float:left; }
	/*추천동영상*/
	#tr_hit_div			{ width:450px; height:auto; border-top:1px #ccc dashed; border-left:0px #ccc dashed; float:left; padding-right:15px; }
		#tr_hit_subtitle	{ width:350px; height:25px; border:0px #ccc dashed; float:left; padding-top:5px; }
		#tr_hit_allview	{ width:85px; height:25px; border:0px #ccc dashed; float:left; padding-top:5px; text-align:right; }
		#tr_hit_listdiv	{ width:445px; height:auto; border-top:0px #ccc dashed; float:left; }
			.tr_hit_itemdiv		{ width:440px; height:auto; border-bottom:0px #ccc dashed; float:left; padding-bottom:10px; }
				.tr_hit_item1	{ width:100px; height:auto; text-align:center; float:left; padding-top:10px; }
					.tr_hit_item1 IMG	{ width:78px; height:45px; }
				.tr_hit_item2	{ width:340px; height:auto; text-align:left; float:left; padding-top:5px; }
					.tr_hit_item21	{ height:auto; padding:2px; }
						.tr_hit_item211		{ font-size:12px; color:#25a3c7; }
						.tr_hit_item212		{ font-size:13px; font-weight:bold; color:#2f468c; }
					.tr_hit_item22	{ height:auto; padding:2px; }	
						.tr_hit_item22 FONT	{ font-size:11px; color:#808080; }
	/*많이 본 동영상*/		
	#tr_best_div			{ width:450px; height:auto; border-top:1px #ccc dashed; border-left:1px #ccc dashed; float:left; padding-left:15px; }
		#tr_best_subtitle	{ width:350px; height:25px; border:0px #ccc dashed; float:left; padding-top:5px; }
		#tr_best_allview	{ width:85px; height:25px; border:0px #ccc dashed; float:left; padding-top:5px; text-align:right; }
		#tr_best_listdiv	{ width:445px; height:auto; border-top:0px #ccc dashed; float:left; }
			.tr_best_itemdiv					{ width:440px; height:auto; border-bottom:0px #ccc dashed; float:left; padding-bottom:10px; }
				.tr_best_item1					{ width:100px; height:auto; text-align:center; float:left; padding-top:15px; }
					.tr_best_item1 IMG		{ width:78px; height:45px; }
				.tr_best_item2					{ width:340px; height:auto; text-align:left; float:left; padding-top:5px; }
					.tr_best_item21			{ height:auto; padding:2px; }
						.tr_best_item211		{ font-size:12px; color:#25a3c7;  }
						.tr_best_item212		{ font-size:13px; font-weight:bold; color:#2f468c; }
					.tr_best_item22			{ height:auto; padding:2px; }	
						.tr_best_item22 FONT	{ font-size:11px; color:#808080; }
	
/*추천싸이트*/			
#link_sitediv		{ width:1000px; height:auto; margin:0px auto; border:0px #ccc dashed; padding-top:10px; }
	#link_site_space		{ width:40px; height:50px; border:0px red solid;  float:left; }
	#link_site_subtitle		{ width:850px; height:25px; border:0px #ccc dashed; float:left; padding-top:5px; padding-left: 100px; float:left; }
	#link_site_lbanner		{ width:950px; height:auto; border:0px #ccc dashed; float:left; padding-top:5px; }

/*댓글입력새창*/
	
.clearboth	{clear: both; width: 100%; height: 1px; line-height: 1px; background: fixed;}
.clearboth10{clear: both; width: 100%; height: 10px; line-height: 1px; background: fixed;}

.mov_rt_frmline	{clear: both; float:left; height:auto; width:300px; margin-top:15px;}
.mov_rt_frmline2{clear: both; float:left; height:auto; width:300px; margin-top:3px;}
.mov_rt_frmline3{clear: both; float:left; width:300px; margin-top:10px;}
.mov_rt_frmline4{clear: both; float:left; text-align:right; width: 280px; margin-top:10px;}
.mov_bbs_icon	{float: left; width: 29px; height: 27px; text-align: center;}
.mov_bbs_icon img {width: 23px; height: 23px; border: 2px solid white;}

#mov_write_window{position: absolute; display: none; clear: both; float: left; width: 320px; height: auto; z-index: 1000; border: 1px solid #CCF;}
	.mov_rt_top	{clear: both; width: 338xp; height: 25px; line-height: 25px; font-weight: bold; color: white; background: #99F;}
		.mov_rt_top1	{float: left; width: 268px; height: 25px; padding-left: 20px; background: fixed; font-size:12px;}
		.mov_rt_top2	{float: left; width: 30px; height: 22px; text-align: center; margin-top: 3px; background: fixed;}







